## saclib 2.2.7

=== debian/changelog ===
saclib (2.2.7-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 20 Oct 2020 06:14:01 -0400

saclib (2.2.7-1) unstable; urgency=low

  * Initial release (Closes: #966572).

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 02 Aug 2020 16:14:08 -0400
