=== debian/control ===
Source: saclib
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13), libtool-bin, texlive-latex-base
Standards-Version: 4.5.0
Section: libs
Homepage: https://www.usna.edu/Users/cs/wcbrown/qepcad/B/QEPCAD.html
Vcs-Git: https://salsa.debian.org/science-team/saclib.git
Vcs-Browser: https://salsa.debian.org/science-team/saclib
Rules-Requires-Root: no

Package: libsaclib0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library of C programs for computer algebra (shared library)
 SACLIB is a library of C programs for computer algebra derived from the
 SAC2 system.  It includes algorithms for list processing, arithmetic of
 integers, rational numbers, and polynomials, modular arithmetic, linear
 algebra, and more.
 .
 This package contains the shared library.

Package: libsaclib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsaclib0 (= ${binary:Version}), ${misc:Depends}
Description: library of C programs for computer algebra (development)
 SACLIB is a library of C programs for computer algebra derived from the
 SAC2 system.  It includes algorithms for list processing, arithmetic of
 integers, rational numbers, and polynomials, modular arithmetic, linear
 algebra, and more.
 .
 This package contains the header files and static library.
