=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

SOURCE := $(sort $(wildcard src/*.c) src/GC.c)
OBJS := $(patsubst src/%.c, %.lo, $(SOURCE))

%:
	dh $@

override_dh_auto_build: include/sysdep.h src/GC.c libsaclib.la debian/saclib.pc

override_dh_installdocs:
	cd doc/maint_guide; pdflatex maintain.tex; pdflatex maintain.tex
	cd doc/user_guide; pdflatex saclib.tex; pdflatex saclib.tex
	cd doc/user_guide; pdflatex saclocal.tex; pdflatex saclocal.tex
	cd doc/user_guide; pdflatex sackwic.tex; pdflatex sackwic.tex
	dh_installdocs

# The sources include system-dependent definitions.  The Linux versions
# support only x86 and x86_64.  These versions (from the Fedora package)
# should work on any Linux system.
include/sysdep.h:
	cp debian/sysdep.h $@

src/GC.c:
	cp debian/GC.c $@

%.lo: src/%.c
	libtool --mode=compile --tag=CC $(CC) -Iinclude $(CPPFLAGS) $(CFLAGS) \
		-c $<

libsaclib.la: $(OBJS)
	libtool --mode=link --tag=CC $(CC) $(CPPFLAGS) $(LDFLAGS) -o $@ \
		$^ -rpath /usr/lib/$(DEB_HOST_MULTIARCH) -lm

debian/saclib.pc: debian/saclib.pc.in
	sed -e 's|@VERSION[@]|$(DEB_VERSION_UPSTREAM)|' \
		-e 's|@MULTIARCH[@]|$(DEB_HOST_MULTIARCH)|' $< > $@
