=== debian/tests/control ===
Test-Command: gcc `pkg-config saclib --cflags` debian/tests/test.c
 `pkg-config saclib --libs` -o test && ./test
Depends: @, build-essential, pkg-config
