## saclib 2.2.8

=== debian/changelog ===
saclib (2.2.8-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062878

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:40:28 +0000

saclib (2.2.8-6) unstable; urgency=medium

  * debian/copyright
    - Bump my copyright years.
  * debian/Makefile
    - Fix typo; include all object files in the static library
      (Closes: #1015042).

 -- Doug Torrance <dtorrance@debian.org>  Wed, 03 Aug 2022 09:35:39 -0400

saclib (2.2.8-5) unstable; urgency=medium

  * Team upload.
  * Remove B-D on libtool-bin (so cross-depends can be satisfied)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Jul 2022 19:26:57 +0530

saclib (2.2.8-4) unstable; urgency=medium

  * Team upload.
  * Add Makefile instead of plain libtool
    (Fixes FTCBFS)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Jul 2022 18:16:49 +0530

saclib (2.2.8-3) unstable; urgency=medium

  * debian/*
    - Update my email address; now a Debian Developer.
  * debian/clean
    - Clean up all files generated by pdflatex; using the copies present
      in the upstream source causes build failures with the latest version
      of pdflatex (Closes: #1002261).

 -- Doug Torrance <dtorrance@debian.org>  Sat, 25 Dec 2021 06:16:05 -0500

saclib (2.2.8-2) unstable; urgency=medium

  * debian/clean
    - New file; clean files generated during build.
  * debian/control
    - Update Maintainer to Debian Math Team.
    - Update Vcs-* fields (science-team -> math-team).
  * debian/copyright
    - Update my copyright years.
  * debian/libsaclib-dev.install
    - Sort entries.
  * debian/rules:
    - Don't compile source files containing no code; avoids
      no-code-sections lintian error.
  * debian/source/options
    - New file; ignore changes to TeX output files during build.
  * debian/tests/control
    - Sort Depends.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 20 Nov 2021 17:49:48 -0500

saclib (2.2.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.0.
  * debian/patches/*.patch
    - Add Forwarded fields.
  * debian/rules
    - Move build of documentation to override_dh_auto_build and drop
      override_dh_installdocs.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 19 Aug 2021 21:24:35 -0400
