=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: saclib
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper-compat (= 13), libtool-bin, texlive-latex-base
-Standards-Version: 4.5.0
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), texlive-latex-base
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://www.usna.edu/Users/cs/wcbrown/qepcad/B/QEPCAD.html
-Vcs-Git: https://salsa.debian.org/science-team/saclib.git
-Vcs-Browser: https://salsa.debian.org/science-team/saclib
+Vcs-Git: https://salsa.debian.org/math-team/saclib.git
+Vcs-Browser: https://salsa.debian.org/math-team/saclib
 Rules-Requires-Root: no
 
-Package: libsaclib0
+Package: libsaclib0t64
+Provides: ${t64:Provides}
+Replaces: libsaclib0
+Breaks: libsaclib0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -26,7 +29,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libsaclib0 (= ${binary:Version}), ${misc:Depends}
+Depends: libsaclib0t64 (= ${binary:Version}), ${misc:Depends}
 Description: library of C programs for computer algebra (development)
  SACLIB is a library of C programs for computer algebra derived from the
  SAC2 system.  It includes algorithms for list processing, arithmetic of
