=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_before_dh_auto_configure:
	cp debian/Makefile $(CURDIR)

execute_after_dh_auto_build: debian/saclib.pc
	cd doc/maint_guide && \
		pdflatex maintain.tex && pdflatex maintain.tex
	cd doc/user_guide  && \
		pdflatex saclib.tex   && pdflatex saclib.tex   && \
		pdflatex saclocal.tex && pdflatex saclocal.tex && \
		pdflatex sackwic.tex  && pdflatex sackwic.tex

debian/saclib.pc: debian/saclib.pc.in
	sed -e 's|@VERSION[@]|$(DEB_VERSION_UPSTREAM)|' \
		-e 's|@MULTIARCH[@]|$(DEB_HOST_MULTIARCH)|' $< > $@
