=== debian/watch ===
version=4
https://www.usna.edu/Users/cs/wcbrown/qepcad/INSTALL/IQ.html \
saclib@ANY_VERSION@@ARCHIVE_EXT@
